{ mkDerivation, aeson, base, bytestring, http-client-openssl, katip
, lens, lib, optparse-generic, scalpel, servant-client
, sqlite-simple, telegram-bot-api, telegram-bot-simple, text, wreq
}:
mkDerivation {
  pname = "berlin-scraper";
  version = "0.1.0.0";
  src = ./.;
  isLibrary = false;
  isExecutable = true;
  executableHaskellDepends = [
    aeson base bytestring http-client-openssl katip lens
    optparse-generic scalpel servant-client sqlite-simple
    telegram-bot-api telegram-bot-simple text wreq
  ];
  license = lib.licenses.agpl3Plus;
  mainProgram = "berlin-scraper";
}
